<?php

namespace Ministra\Admin\Lib;

use Ministra\Lib\Itv as LibItv;
class Itv extends \Ministra\Lib\Itv
{
    public static function getServices()
    {
        return \Ministra\Lib\w13ec15f0067ea75861e61e27c990e4ba\d3507c2999d38573a0a0c91771d70af2::getInstance()->select('id, CONCAT_WS(". ", cast(number as char), name) as name, number')->from('itv')->orderby('number')->get()->all();
    }
}
